# RequestTracers

## Traces

Types:

- <code><a href="./src/resources/request-tracers/traces.ts">Trace</a></code>
- <code><a href="./src/resources/request-tracers/traces.ts">TraceItem</a></code>
- <code><a href="./src/resources/request-tracers/traces.ts">TraceCreateResponse</a></code>

Methods:

- <code title="post /accounts/{account_id}/request-tracer/trace">client.requestTracers.traces.<a href="./src/resources/request-tracers/traces.ts">create</a>({ ...params }) -> TraceCreateResponse</code>
